Permalink
Browse files

updated gemfiles for oauth2 v0.4.1

  • Loading branch information...
1 parent d09eef8 commit e4eae889847c19a701a5299b27ec2509201db52d @NoamB committed Sep 2, 2011
View
@@ -2,8 +2,8 @@ source "http://rubygems.org"
# Add dependencies required to use your gem here.
# Example:
# gem "activesupport", ">= 2.3.5"
-gem 'oauth', ">= 0.4.4"
-gem 'oauth2', ">= 0.1.1"
+gem 'oauth', "~> 0.4.4"
+gem 'oauth2', "~> 0.4.1"
# Add dependencies to develop your gem here.
# Include everything needed to run rake, tests, features, etc.
View
@@ -1,100 +1,108 @@
GEM
remote: http://rubygems.org/
specs:
- abstract (1.0.0)
- actionmailer (3.0.3)
- actionpack (= 3.0.3)
- mail (~> 2.2.9)
- actionpack (3.0.3)
- activemodel (= 3.0.3)
- activesupport (= 3.0.3)
- builder (~> 2.1.2)
- erubis (~> 2.6.6)
- i18n (~> 0.4)
- rack (~> 1.2.1)
- rack-mount (~> 0.6.13)
- rack-test (~> 0.5.6)
- tzinfo (~> 0.3.23)
- activemodel (3.0.3)
- activesupport (= 3.0.3)
- builder (~> 2.1.2)
- i18n (~> 0.4)
- activerecord (3.0.3)
- activemodel (= 3.0.3)
- activesupport (= 3.0.3)
- arel (~> 2.0.2)
- tzinfo (~> 0.3.23)
- activeresource (3.0.3)
- activemodel (= 3.0.3)
- activesupport (= 3.0.3)
- activesupport (3.0.3)
- addressable (2.2.4)
+ actionmailer (3.1.0)
+ actionpack (= 3.1.0)
+ mail (~> 2.3.0)
+ actionpack (3.1.0)
+ activemodel (= 3.1.0)
+ activesupport (= 3.1.0)
+ builder (~> 3.0.0)
+ erubis (~> 2.7.0)
+ i18n (~> 0.6)
+ rack (~> 1.3.2)
+ rack-cache (~> 1.0.3)
+ rack-mount (~> 0.8.2)
+ rack-test (~> 0.6.1)
+ sprockets (~> 2.0.0)
+ activemodel (3.1.0)
+ activesupport (= 3.1.0)
+ bcrypt-ruby (~> 3.0.0)
+ builder (~> 3.0.0)
+ i18n (~> 0.6)
+ activerecord (3.1.0)
+ activemodel (= 3.1.0)
+ activesupport (= 3.1.0)
+ arel (~> 2.2.1)
+ tzinfo (~> 0.3.29)
+ activeresource (3.1.0)
+ activemodel (= 3.1.0)
+ activesupport (= 3.1.0)
+ activesupport (3.1.0)
+ multi_json (~> 1.0)
+ addressable (2.2.6)
archive-tar-minitar (0.5.2)
- arel (2.0.6)
- bson (1.3.0)
- bson_ext (1.3.0)
- builder (2.1.2)
- columnize (0.3.2)
- diff-lcs (1.1.2)
- erubis (2.6.6)
- abstract (>= 1.0.0)
- faraday (0.5.5)
+ arel (2.2.1)
+ bcrypt-ruby (3.0.0)
+ bson (1.3.1)
+ bson_ext (1.3.1)
+ builder (3.0.0)
+ columnize (0.3.4)
+ diff-lcs (1.1.3)
+ erubis (2.7.0)
+ faraday (0.6.1)
addressable (~> 2.2.4)
multipart-post (~> 1.1.0)
rack (< 2, >= 1.1.0)
git (1.2.5)
- i18n (0.5.0)
+ hike (1.2.1)
+ i18n (0.6.0)
jeweler (1.5.2)
bundler (~> 1.0.0)
git (>= 1.2.5)
rake
- json (1.5.1)
- linecache19 (0.5.11)
+ json (1.5.4)
+ linecache19 (0.5.12)
ruby_core_source (>= 0.1.4)
- mail (2.2.13)
- activesupport (>= 2.3.6)
+ mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
- mongo (1.3.0)
- bson (>= 1.3.0)
- mongoid (2.0.1)
+ mongo (1.3.1)
+ bson (>= 1.3.1)
+ mongoid (2.2.0)
activemodel (~> 3.0)
mongo (~> 1.3)
tzinfo (~> 0.3.22)
- will_paginate (~> 3.0.pre)
- multi_json (0.0.5)
- multipart-post (1.1.0)
- oauth (0.4.4)
- oauth2 (0.1.1)
- faraday (~> 0.5.0)
- multi_json (~> 0.0.4)
- polyglot (0.3.1)
- rack (1.2.1)
- rack-mount (0.6.13)
+ multi_json (1.0.3)
+ multipart-post (1.1.3)
+ oauth (0.4.5)
+ oauth2 (0.4.1)
+ faraday (~> 0.6.1)
+ multi_json (>= 0.0.5)
+ polyglot (0.3.2)
+ rack (1.3.2)
+ rack-cache (1.0.3)
+ rack (>= 0.4)
+ rack-mount (0.8.3)
rack (>= 1.0.0)
- rack-test (0.5.6)
+ rack-ssl (1.3.2)
+ rack
+ rack-test (0.6.1)
rack (>= 1.0)
- rails (3.0.3)
- actionmailer (= 3.0.3)
- actionpack (= 3.0.3)
- activerecord (= 3.0.3)
- activeresource (= 3.0.3)
- activesupport (= 3.0.3)
+ rails (3.1.0)
+ actionmailer (= 3.1.0)
+ actionpack (= 3.1.0)
+ activerecord (= 3.1.0)
+ activeresource (= 3.1.0)
+ activesupport (= 3.1.0)
bundler (~> 1.0)
- railties (= 3.0.3)
- railties (3.0.3)
- actionpack (= 3.0.3)
- activesupport (= 3.0.3)
+ railties (= 3.1.0)
+ railties (3.1.0)
+ actionpack (= 3.1.0)
+ activesupport (= 3.1.0)
+ rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
- thor (~> 0.14.4)
- rake (0.8.7)
+ rdoc (~> 3.4)
+ thor (~> 0.14.6)
+ rake (0.9.2)
+ rdoc (3.9.4)
rspec (2.5.0)
rspec-core (~> 2.5.0)
rspec-expectations (~> 2.5.0)
rspec-mocks (~> 2.5.0)
- rspec-core (2.5.1)
+ rspec-core (2.5.2)
rspec-expectations (2.5.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.5.0)
@@ -103,27 +111,34 @@ GEM
activesupport (~> 3.0)
railties (~> 3.0)
rspec (~> 2.5.0)
- ruby-debug-base19 (0.11.24)
+ ruby-debug-base19 (0.11.25)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby_core_source (>= 0.1.4)
ruby-debug19 (0.11.6)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby-debug-base19 (>= 0.11.19)
- ruby_core_source (0.1.4)
+ ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
- simplecov (0.3.9)
- simplecov-html (>= 0.3.7)
- simplecov-html (0.3.9)
- sqlite3-ruby (1.3.2)
+ simplecov (0.4.2)
+ simplecov-html (~> 0.4.4)
+ simplecov-html (0.4.5)
+ sprockets (2.0.0)
+ hike (~> 1.2)
+ rack (~> 1.0)
+ tilt (!= 1.3.0, ~> 1.1)
+ sqlite3 (1.3.4)
+ sqlite3-ruby (1.3.3)
+ sqlite3 (>= 1.3.3)
thor (0.14.6)
+ tilt (1.3.3)
timecop (0.3.5)
- treetop (1.4.9)
+ treetop (1.4.10)
+ polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.23)
- will_paginate (3.0.pre2)
- yard (0.6.4)
+ tzinfo (0.3.29)
+ yard (0.6.8)
PLATFORMS
ruby
@@ -134,8 +149,8 @@ DEPENDENCIES
jeweler (~> 1.5.2)
json (>= 1.5.1)
mongoid (~> 2.0)
- oauth (>= 0.4.4)
- oauth2 (>= 0.1.1)
+ oauth (~> 0.4.4)
+ oauth2 (~> 0.4.1)
rails (>= 3.0.0)
rspec (~> 2.5.0)
rspec-rails (~> 2.5.0)
View
@@ -26,8 +26,8 @@ Jeweler::Tasks.new do |gem|
# gem.add_runtime_dependency 'jabber4r', '> 0.1'
# gem.add_development_dependency 'rspec', '> 1.2.3'
gem.add_runtime_dependency 'bcrypt-ruby', '~> 3.0.0'
- gem.add_runtime_dependency 'oauth', '>= 0.4.4'
- gem.add_runtime_dependency 'oauth2', '>= 0.1.1'
+ gem.add_runtime_dependency 'oauth', '~> 0.4.4'
+ gem.add_runtime_dependency 'oauth2', '~> 0.4.1'
end
Jeweler::RubygemsDotOrgTasks.new
View
@@ -3,8 +3,8 @@ source 'http://rubygems.org'
gem "rails", '3.0.3'
gem 'bcrypt-ruby', :require => 'bcrypt'
gem "sorcery", '>= 0.1.0', :path => '../'
-gem 'oauth', ">= 0.4.4"
-gem 'oauth2', ">= 0.1.1"
+gem 'oauth', "~> 0.4.4"
+gem 'oauth2', "~> 0.4.1"
group :development do
gem "rspec", "~> 2.5.0"
gem 'ruby-debug19'
View
@@ -1,8 +1,8 @@
PATH
remote: ../
specs:
- sorcery (0.5.30)
- bcrypt-ruby (~> 2.1.4)
+ sorcery (0.6.0)
+ bcrypt-ruby (~> 3.0.0)
oauth (>= 0.4.4)
oauth (>= 0.4.4)
oauth2 (>= 0.1.1)
@@ -38,39 +38,39 @@ GEM
activemodel (= 3.0.3)
activesupport (= 3.0.3)
activesupport (3.0.3)
- addressable (2.2.4)
+ addressable (2.2.6)
archive-tar-minitar (0.5.2)
- arel (2.0.6)
- bcrypt-ruby (2.1.4)
+ arel (2.0.10)
+ bcrypt-ruby (3.0.0)
builder (2.1.2)
- columnize (0.3.2)
- diff-lcs (1.1.2)
+ columnize (0.3.4)
+ diff-lcs (1.1.3)
erubis (2.6.6)
abstract (>= 1.0.0)
- faraday (0.5.5)
+ faraday (0.6.1)
addressable (~> 2.2.4)
multipart-post (~> 1.1.0)
rack (< 2, >= 1.1.0)
- i18n (0.5.0)
- linecache19 (0.5.11)
+ i18n (0.6.0)
+ linecache19 (0.5.12)
ruby_core_source (>= 0.1.4)
- mail (2.2.13)
+ mail (2.2.19)
activesupport (>= 2.3.6)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
- multi_json (0.0.5)
- multipart-post (1.1.0)
- oauth (0.4.4)
- oauth2 (0.1.1)
- faraday (~> 0.5.0)
- multi_json (~> 0.0.4)
- polyglot (0.3.1)
- rack (1.2.1)
- rack-mount (0.6.13)
+ multi_json (1.0.3)
+ multipart-post (1.1.3)
+ oauth (0.4.5)
+ oauth2 (0.4.1)
+ faraday (~> 0.6.1)
+ multi_json (>= 0.0.5)
+ polyglot (0.3.2)
+ rack (1.2.3)
+ rack-mount (0.6.14)
rack (>= 1.0.0)
- rack-test (0.5.6)
+ rack-test (0.5.7)
rack (>= 1.0)
rails (3.0.3)
actionmailer (= 3.0.3)
@@ -85,40 +85,41 @@ GEM
activesupport (= 3.0.3)
rake (>= 0.8.7)
thor (~> 0.14.4)
- rake (0.8.7)
+ rake (0.9.2)
rspec (2.5.0)
rspec-core (~> 2.5.0)
rspec-expectations (~> 2.5.0)
rspec-mocks (~> 2.5.0)
- rspec-core (2.5.1)
+ rspec-core (2.5.2)
rspec-expectations (2.5.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.5.0)
- ruby-debug-base19 (0.11.24)
+ ruby-debug-base19 (0.11.25)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby_core_source (>= 0.1.4)
ruby-debug19 (0.11.6)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby-debug-base19 (>= 0.11.19)
- ruby_core_source (0.1.4)
+ ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
- simplecov (0.3.9)
- simplecov-html (>= 0.3.7)
- simplecov-html (0.3.9)
+ simplecov (0.4.2)
+ simplecov-html (~> 0.4.4)
+ simplecov-html (0.4.5)
thor (0.14.6)
- treetop (1.4.9)
+ treetop (1.4.10)
+ polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.23)
+ tzinfo (0.3.29)
PLATFORMS
ruby
DEPENDENCIES
bcrypt-ruby
- oauth (>= 0.4.4)
- oauth2 (>= 0.1.1)
+ oauth (~> 0.4.4)
+ oauth2 (~> 0.4.1)
rails (= 3.0.3)
rspec (~> 2.5.0)
ruby-debug19
Oops, something went wrong.

0 comments on commit e4eae88

Please sign in to comment.